@charset "utf-8";

/*----------時間変更----------*/

.time_change {
	margin: 0;
	padding: 6px 0;
	text-align: center;
	line-height: 0.7;
	background: #ff3300;
}

.onair_info{
	display: none;
}
	@media screen and (max-width: 769px){
		.time_change {
			display: none;
		}
		.onair_info{
			display: block;
			position: absolute;
			 width: 100%;
			 height: 60px;
			 padding-right:70px;
			 box-sizing: border-box;
		}
		.onr_txt{
		  width: 94%;
		  margin: 1% auto 0;
		  background-color: #ff3300;
		  border-radius: 20px;
		  padding: 2px 1em;
		  color:#fff;
		  text-align: center;
		}
	}

/*----------KV、h1----------*/

.kvbox {
	width: 100%;
}
.kvbox img {
	width: 100%;
}
.kvbox .kv {
	position: relative;
	max-width: 1000px;
	margin: 0 auto 0;
}
.kvbox .kv h1 {
	position: absolute;
	width: 50%;
	left: 50%;
	bottom:11%;
	margin: 0 0 0 -25%;
}

.top_pro{
	position: absolute;
	width:100%;
}
.top_pro li{
	display: block;
	animation: floating 1.8s ease-in-out infinite alternate-reverse;
}
.top_pro li:hover{
	animation: floating-hover 1.8s ease-in-out infinite alternate-reverse;
}
@keyframes floating {
  0% {
    transform: translateY(-4%);
  }
  100% {
    transform: translateY(4%);
  }
}
@keyframes floating-hover {
  0% {
    transform: translateY(-1%);
  }
  100% {
    transform: translateY(1%);
  }
}
.top_pro li.kv_pro01{
	position: absolute;
	width:45.8%;
	margin-top: 14%;
	left: 0;
	animation-delay:-0.2s;
}
.top_pro li.kv_pro02{
	position: absolute;
	width:41.1%;
	margin-top: 50%;
	left: 0;
	animation-delay:-0.6s;
}
.top_pro li.kv_pro03{
	position: absolute;
	width:43.1%;
	margin-top: 15.3%;
	right: 0;
	animation-delay:-0.4s;
}
.top_pro li.kv_pro04{
	position: absolute;
	width:40.4%;
	margin-top: 48%;
	right: 0;
	animation-delay:-0.8s;
}
.top_pro li.kv_capsule{
	position: absolute;
	width:20.7%;
	margin-top: 75%;
	left: 39.5%;
	animation-delay:-1s;
}

.top_pro li a{
	display: block;
}
.top_pro li img{
	width:100%;
}

.top_pro li a img:hover{
	transition: .3s ease-in-out;
	filter: brightness(1.1);
}

.onairtxt {
	position: absolute;
	bottom:2%;
}
.onairtxt img {
	width: 100%;
}
	@media screen and (max-width: 769px){
		.kvbox {
			background: none;
			padding-top:80px;
		}
		.onairtxt {
			margin-bottom: 0;
		}
	}



/*----------トップメニュー非表示----------*/
.top_off{
	display: none;
}

	
/*----------動画----------*/

.movbox{
	padding:2%;
	background: url("../images/top/pv_bg.png") no-repeat center center / contain;
}

.mov {
	max-width: 800px;
	margin: 30px auto 30px;
}
	@media screen and (max-width: 769px){
		.movbox{
			padding:1%;
		}
		.mov {
			width: 82%;
			margin: 4% auto 4%;
		}
	}
	
/*----------おしらせ----------*/

.topnewsbox{
	background: #ffbf00;
	padding:4% 0;
	text-align: center;
	width: 100%;
}
.topnewsbox .subt {
	display: inline-block;
	margin-bottom: 0.6em;
	padding: 0.2em 2em 0.2em;
	background-image: radial-gradient(circle, #ffffff 4px, transparent 4px);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-size: 24px 8px;
	font-size: 200%;
	font-weight: 700;
	color:#fff;
	text-align: center;
}

.topnews {
	position: relative;
	max-width: 800px;
	margin: 0 auto 20px;
	padding: 6% 4% 6%;
	background: #fff;
	border-radius: 20px;
	text-align: left;
}
.topnews ul li {
	margin-bottom: 1em;
}
.topnews ul li a {
	text-decoration: none;
}
.topnews ul li a:hover {
	filter: brightness(1.3);
}
.topnews ul li p:first-child {
	float: left;
	width: 160px;
	padding: 2px 0 3px;
	color: #fff;
	text-align: center;
	background: #fe7676;
	border-radius: 100px;
}
.topnews ul li p:last-child {
	color: #000;
	margin-left: 170px;
	padding-top: 2px;
	font-weight: 400;
}
.topnews .more {
	position: relative;
	margin-bottom: -1.5em;
	text-align: right;
	z-index: 2;
}
.topnews .topimg img {
	position: absolute;
	top:-10%;
	left: -4%;
	width: 11%;
}
.topnews .bottomimg img {
	position: absolute;
	bottom:-14%;
	right: -5%;
	width: 18%;
}
	@media screen and (max-width: 769px){
		.topnewsbox{
			padding:4% 0;
			width: 100%;
		}
		.topnews {
			margin: 0 6% 5%;
			padding: 4%;
			border-radius: 15px;
		}
		.topnews ul li {
			position: relative;
		}
		.topnews ul li::before {
			position: absolute;
			content: "";
			right: 0;
			top: 13px;
			width: calc(100% - 143px);
			border-bottom: 2px dotted #fe7676;
		}
		.topnews ul li p:first-child {
			float: none;
			width: 140px;
			padding: 2px 0;
			margin-bottom: 0.2em;
		}
		.topnews ul li p:last-child {
			margin-left: 0;
			padding-top: 0;
		}
		.topnews .more {
			margin-bottom: -1em;
		}
	}
	
/*----------トップページ作品リスト----------*/
.workslistbox {
	text-align: center;
	padding-top:20px;
}

.workslistbox .subt {
	display: inline-block;
	margin: 0 auto 0.6em;
	padding: 0.2em 2em 0.2em;
	background-image: radial-gradient(circle, #72c787 4px, transparent 4px);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-size: 24px 8px;
	font-size: 200%;
	font-weight: 700;
	color:#8f40ff;
	text-align: center;
}

.workslist{
	padding:0 60px;
	text-align: left;
}
.workslist li{
	display: -webkit-flex;
	display: flex;
	margin-bottom: 2%;
}

.workslist .pr_img,
.workslist .pr_txt{
	width:50%;
}
	
.workslist .pr_img img{
	width: 100%;
	border: solid 1px #72c787;
}

.workslist .pr_txt .balloon {
  position: relative;
  display: inline-block;
  margin: 0 0 1.5em 20px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #fff2cc;
}

.workslist .pr_txt .balloon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #fff2cc;
}

.workslist .pr_txt .balloon p {
  margin: 0;
  padding: 0;
}

	@media screen and (max-width: 769px){
		.workslist{
			padding:0 10%;
		}
		.workslist li{
			display: -webkit-inherit;
			display: inherit;
			margin-bottom: 2%;
		}
		.workslist .pr_img,
		.workslist .pr_txt{
			width:100%;
		}
.workslist .pr_txt .balloon {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #fff2cc;
}

.workslist .pr_txt .balloon:before {
  top: -30px;
  left: 50%;
  margin-top: 0;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #fff2cc;
}
	}

/*----------ソーシャル----------*/

#footer ul.social {
	display: flex;
    width: 240px;
    justify-content: space-between;
    margin: 0 auto 10px;
}
	@media screen and (max-width: 769px){
		#footer ul.social {
			display: none;
		}
		.tx_social_table {
			margin: 2% auto 0;
		}
	}




/*----------カプセルトイモーダル----------*/
.modal_wrap input {
  display: none;
}

.modal_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.modal_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}

.modal_content {
    align-self: center;
    width: 60%;
    padding: 0;
    box-sizing: border-box;
    background: url("../images/top/capsuletoy/capsule_bg.png")  no-repeat center top;
	background-size:  cover;
	border-radius: 20px;
	border: solid 3px #fff;
    transition: 0.5s;
	text-align: center;
}

.modal_content p {
  padding: 0;
}

.close_button {
  position: absolute;
  top: 0px;
  right: 10px;
  font-size: 40px;
  font-weight: 900;
  cursor: pointer;
  color:#ff4f98;
  z-index: 10;
}

.modal_wrap input:checked ~ .modal_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.modal_wrap input:checked ~ .modal_overlay .modal_content {
  transform: translateY(20px);
  max-width:600px;
  width:90%;
}

    button {
        width: 100%;
        padding: 0 10px;
		margin: 0;
        border: none;
        border-radius: 0 0 17px 17px;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        background: #BE1E2C; 
		height: 60px;
    }
    button:active {
        transform: translateY(10px);
        transition: 0.6s;
    }
	
	img.fortune{
		padding: 30px 0 ;
	}
